Rivet::ParticleBase::byPTAscending Struct Reference

Struct for sorting by increasing transverse momentum in STL set, sort, etc. More...

`#include <ParticleBase.hh>`

## Public Member Functions

bool | operator() (const ParticleBase &left, const ParticleBase &right) const
bool | operator() (const ParticleBase *left, const ParticleBase *right) const

## Detailed Description

Struct for sorting by increasing transverse momentum in STL set, sort, etc.

The documentation for this struct was generated from the following file:

- include/Rivet/ParticleBase.hh